## org.beepcore.beep.core
Class AbortChannelException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.beepcore.beep.core.BEEPException
                  org.beepcore.beep.core.AbortChannelException

All Implemented Interfaces:
  java.io.Serializable

public class AbortChannelException
extends BEEPException

This exception is thrown by listeners to cause the session to terminate.

See Also:
  Serialized Form

Constructor Summary
`AbortChannelException(java.lang.String message)`

Methods inherited from class org.beepcore.beep.core.BEEPException
`getCause, getLocalizedMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getMessage, getStackTrace, initCause, setStackTrace`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### AbortChannelException

    public AbortChannelException(java.lang.String message)

Copyright ? 2001 Invisible Worlds, Inc. All Rights Reserved.